View Issue Details

IDProjectCategoryView StatusLast Update
0000158SOGoWeb Calendarpublic2009-10-14 15:45
Reporterludovic Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000158: Day view - selection
Description

We shouldn't do a "highlight" in the Day view when we click on any time range.

Doing it in the Week/Month view makes sense but not in the Day view. Lightning doesn't do it either.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-10-01 16:52 ludovic New Issue
2009-10-09 13:26 ludovic Fixed in Version => 1.1.0
2009-10-09 13:50 ludovic Fixed in Version 1.1.0 =>
2009-10-09 13:50 ludovic Target Version => 1.1.0
2009-10-09 17:22 francis Status new => assigned
2009-10-09 17:22 francis Assigned To => francis
2009-10-14 15:45 francis Status assigned => resolved
2009-10-14 15:45 francis Fixed in Version => 1.1.0
2009-10-14 15:45 francis Resolution open => fixed